#

option dhcp6.aftrep code 32001 = ip6-address;
#option dhcp6.aftrsrc code 32002 = ip6-address;
option dhcp6.gateway code 32003 = ip6-address;
option dhcp6.tsv code 32004 = ip6-address;

#request dhcp6.name-servers, dhcp6.aftrep, dhcp6.aftrsrc,
# dhcp6.gateway, dhcp6.tsv;
request dhcp6.name-servers, dhcp6.aftrep, dhcp6.gateway, dhcp6.tsv;

script "/etc/sdb4/scripts/dhclient6-script";
